<?
if (!defined('DEINSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
 redirect_url("".$admin_file.".php?op=modules"); }

$numbertables = 5;

################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnhelp_admin");

if(!$result1){
$resultdesinstall1 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnhelp_admin";
} else { 
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnhelp_admin....";
}
################################################################################
$result2 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnhelp_config");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnhelp_config  ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnhelp_config ....";
}
################################################################################
$result3 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnhelp_fonction  ");

if(!$result3){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnhelp_fonction  ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnhelp_fonction   ....";
}
################################################################################
$result4 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnhelp_help ");

if(!$result3){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnhelp_help ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnhelp_help ....";
}

?>